* {
            box-sizing: border-box;
            padding: 0;
            margin: 0;
        }

        .navbar0 {
            background-color: #2C2F33;
            padding-top: 20px;
            height: 100%;
        }

        .main-nav0 {
            list-style-type: none;
            display: none;
        }

        .nav-links0 {
            text-decoration: none;
            color: white;
            font-family: 'Montserrat', sans-serif;
        }
        .nav-links0:hover{
            text-decoration: none;
            color: white;
        }
        .nav-links0:visited{
            text-decoration: none;
            color: white;
        }
        .main-nav0 li {
            text-align: left;
            margin: 15px auto;
        }

        .navbar-toggle0 {
            position: absolute;
            top: 10px;
            right: 20px;
            cursor: pointer;
            color: rgba(255, 255, 255, 0.8);
            font-size: 2.4rem;
        }

        .active {
            display: block;
        }
        @media screen and (min-width: 900px) {
            .navbar0 {
                display: flex;
                justify-content: space-between;
                padding-bottom: 0;
                height: 80px;
                align-items: center;
            }

            .main-nav0 {
                display: flex;
                margin-right: 40px;
                margin-top: 5px;
                flex-direction: row;
                justify-content: flex-end;
            }
            .main-nav0 li {
                margin: 0;
            }

            .nav-links0 {
                margin-left: 40px;
            }

            .logo {
                margin-top: 0;
            }

            .navbar-toggle0 {
                display: none;
            }
            .dropdown-content9{
                margin: 0px;
                padding: 0px;
            }
        }
.mc{
    height: 30px;
    width: 210px;
    padding-left: 40px;
    margin-bottom: 25px;
    margin-top: 5px;
}
.dropdown9 {
  position: relative;
  display: inline-block;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  margin: 0px;
}
.dropdown-content9 {
  display: none;
  position: absolute;
  background-color: #2C2F33;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  width: 100%;
  margin-left: 20px;
}

.dropdown-content9 a {
  color: white;
  text-decoration: none;
  display: block;
  text-align: left;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}


.dropdown9:hover .dropdown-content9 {display: block;}
.dropbtn9 {
  background-color: #2C2F33;
  color: white;
  border: none;
  padding-top: 0px;
    font-family: 'Montserrat', sans-serif;
}
.log{
    width: 120px;
    height: 26px;
    background-color: #2C2F33;
    padding-left: 36px;
    padding-right: 5px;
}
@media screen and (max-width: 900px){
    .nav-links0{
        margin-left: 40px;
    }
    .log{
        margin-left: 40px;
        padding-left: 0px;
        width: 90px;
    }
    #qwe{
        margin-top: 20px;
        margin-right: 30px;  
    }
    .main-nav0{
        margin-bottom: 0px;
        height: 180px;
    }
}
.main1_h{
    font-family: 'Montserrat', sans-serif;
    color: white;
    margin-top: 70px; 
    font-size: 3rem;
}
.main1_p{
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-weight: bold;
    font-size: 2rem;
    margin-top: 20px; 
}
.yu{
    margin-left: 10px; 
}
#main1{
    background: url("images/0.png"), url("images/1.png"), url("images/chair.jpg");
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: 100%, 45%, center; 
    background-size: 45vw, 20vw, 100% 650px;
    height: 650px;
}
.wind{
    margin-left: 10px;  
    border: 1px solid white;
    border-radius: 0.4vw;
    width: 200px;
    height: 40px;  
    text-align: center; 
    padding-top: 10px;   
    margin-top: 30px;
    font-family: 'Montserrat', sans-serif;
}
.Andr{
    margin-left: 10px;  
    border: 1px solid white;
    border-radius: 0.4vw;
    width: 200px;  
    text-align: center; 
    padding-top: 10px; 
    height: 40px;
    margin-top: 20px; 
    font-family: 'Montserrat', sans-serif;  
}
.wer{
    text-decoration: none;
    color: white;
    display: block;
    width: 150px;
}
.wer:hover{
    text-decoration: none;
    color: white;
}
#main2{
    background: url("images/airdrop.png") center bottom no-repeat, #1b1c21;
    background-size: 750px; 
    height: 420px;
}
.main2_h{
    font-family: 'Montserrat', sans-serif;
    margin-top: 100px;
    text-align: center; 
    color: white;
    font-size: 3rem;
}
.main2_h_ru{
    font-family: 'Montserrat', sans-serif;
    margin-top: 100px;
    text-align: center; 
    color: white;
    font-size: 3rem;
}
.column{
    margin: auto;
    width: 60%;
    padding: 10px;
}
.main2_p{
    font-family: 'Montserrat', sans-serif;
    margin-top: 40px;
    text-align: center;
    color: white;
    font-size: 2rem;
    display: block;
    height: 167px;
}
.main2_p_ru{
    font-family: 'Montserrat', sans-serif;
    margin-top: 40px;
    text-align: center;
    color: white;
    font-size: 2rem;
    display: block;
    height: 167px;
}
.arrow{
    width: 50px;
    height: 50px;
    position: absolute;
}
.main3{
    padding-left: 30px;
    padding-right: 30px;
}
.ved{
    margin-top: 20px;
    margin-bottom: 20px;
}
.main3{
    background: url("images/second half.png") top center no-repeat, #fafcff;
    background-size: 80px;
}
.vedn{
    padding-top: 20px;
}
.vednl{
    padding-top: 20px;
}
.vedl{
    margin-top: 20px;
}
.vedlp{
    margin-top: 20px;
    padding-bottom: 50px;
}
.main3_h{
    text-align: center;
    padding-top: 60px;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0px;
    color: #1f71ec;
    font-size: 3rem;
}
.main3_h3{
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
}
.ved_p{
    font-family: 'Montserrat', sans-serif;  
    text-align: center;
    padding-top: 20px;
    font-weight: bold;
    font-size: 1.6rem;
}
.vedo_p{
    font-family: 'Montserrat', sans-serif;  
    text-align: center;
    padding-top: 5px;  
    color: #6e6e74;
    font-size: 1.6rem;
    font-weight: lighter;
}
.main3_img{
    width: 80px;
    height: 80px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.main4{
    height: 1000px;  
}
.main4_container{
    text-align: center;
    border-bottom: 1.1px solid #DCDCDC;
    margin-top: 850px;
    width: 77vw;
    margin-bottom: 100px;
    padding-left: 0px;
    padding-right: 0px; 
}
.main4_container_ru{
    text-align: center;
    border-bottom: 1.1px solid #DCDCDC;
    margin-top: 950px;
    width: 77vw;
    margin-bottom: 100px;
    padding-left: 0px;
    padding-right: 0px; 
}
.container_ul{
    list-style-type: none;
    float: left;
    height: 9vw;
    width: 11vw;
    margin-bottom: 0px;
}
@media screen and (max-width: 990px){
    .main4_container{
        margin-top: 20px;
    }
    .main4_container_ru{
        margin-top: 20px;
    }
}
.container_img{
    width: 4vw;
    height: 4vw;
    margin: 3.5vw;
    margin-bottom: 1vw;
    margin-top: 1vw;
}
.container_p{
    text-align: center;
    color: grey;
    text-decoration: none;
    font-size: 1.6rem;
    font-family: 'Montserrat', sans-serif;
}

@media screen and (max-width: 700px){
    #main1{
    background: url("images/mobile-bg.jpg");
    background-repeat: no-repeat; 
    background-size: 100%;
    background-position: center; 
    height: 650px;
}
}
.container_li{
    border-right: 1px solid #DCDCDC; 
    border-left: 0px solid #DCDCDC; 
    border-top: 1px solid #DCDCDC; 
    height: 9vw;
}
.container_li_1{
    border-right: 2px solid #C0C0C0; 
    border-left: 1px solid #DCDCDC; 
    border-top: 1px solid #DCDCDC; 
    height: 9vw;
    border-bottom: 4px solid #1f71ec; 
}
@media screen and (max-width: 1050px){
    .container_ul{
        height: 11vw;
    }
    .container_ul a{
        display: block;
        height: 11vw;
    }
    .container_li{
        height: 11.15vw;
    }
    .container_li_1{
        height: 11.15vw;
    }
    .container_p{
        font-size: 1.5vw;
    }
}
@media screen and (max-width: 500px){
    .container_p{
        font-size: 1.5vw;
    }
    .container_ul{
        height: 13vw;
    }
    .container_ul a{
        display: block;
        height: 13vw;
    }
    .container_li{
        height: 13vw;
    }
    .container_li_1{
        height: 13vw;
    }
}
.container_p:hover{
    text-decoration: none;
}
#contacts_4{
    padding-left: 60px; 
}
.image_4{
    height: 10px;
    width: 10px;
    float: left;
    margin-right: 15px;
    margin-top: 5px; 
}
.p_4{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
}
#notifications_4{
    background: url("images/Notifications.png");
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 600px;
    height: 300px;
    margin-bottom: 40px;
}
#files_4{
    background: url("images/Files.png");
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 600px;
    height: 300px;
    margin-bottom: 40px;
}
#calendar_4{
    background: url("images/Calendar.png");
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 600px;
    height: 300px;
    margin-bottom: 40px;
}
#email_4{
    background: url("images/Mail.png");
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 600px;
    height: 300px;
    margin-bottom: 40px;
}
#sms_4{
    background: url("images/SMS.png");
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 600px;
    height: 300px;
    margin-bottom: 40px;
}
#calls_4{
    background: url("images/Calls.png");
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 600px;
    height: 300px;
    margin-bottom: 40px;
}
#contacts_4{
    background: url("images/Contacts.png");
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 600px;
    height: 300px;
    margin-bottom: 40px;
}
@media screen and (max-width: 1200px){
    #notifications_4{
    background: url("images/Notifications.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 400px;
    height: 400px;
    margin-bottom: 40px;
    }
    #files_4{
    background: url("images/Files.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 400px;
    height: 350px;
    margin-bottom: 40px;
    }
    #calendar_4{
    background: url("images/Calendar.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 400px;
    height: 500px;
    margin-bottom: 40px;
    }
    #email_4{
    background: url("images/Mail.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 400px;
    height: 500px;
    margin-bottom: 40px;
    }
    #sms_4{
    background: url("images/SMS.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 400px;
    height: 500px;
    margin-bottom: 40px;
    }
    #calls_4{
    background: url("images/Calls.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 400px;
    height: 500px;
    margin-bottom: 40px;
    }
    #contacts_4{
    background: url("images/Contacts.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 400px;
    height: 500px;
    margin-bottom: 40px;
    }
    .container_4{
        width: 100%;
    }
}
#calls_4{
    padding-left: 60px;
}
#sms_4{
    padding-left: 60px;    
}
#email_4{
    padding-left: 60px;    
}
#calendar_4{
    padding-left: 60px;   
}
#files_4{
    padding-left: 60px;   
}
#notifications_4{
    padding-left: 60px;   
}
.container_ul a{
    display: block;
    height: 9vw;
    width: 11vw;
}
@media screen and (max-width: 750px){
    #main2{
        height: 500px;
        background: url("images/airdrop.png") center bottom no-repeat, #1b1c21;
        background-size: 500px; 
    }
    .main2_p{
        height: 247.5px;
    }
    .Andr{
        margin-left: 10px;  
        border: 1px solid white;
        border-radius: 5px;
        width: 200px;  
        text-align: center; 
        padding-top: 10px; 
        height: 40px;
        margin-top: 20px; 
        font-family: 'Montserrat', sans-serif;  
    }
    .wind{
        margin-left: 10px;  
        border: 1px solid white;
        border-radius: 5px;
        width: 200px;
        height: 40px;  
        text-align: center; 
        padding-top: 10px;   
        margin-top: 30px;
        font-family: 'Montserrat', sans-serif;
    }
}
@media screen and (max-width: 639px){
    .main2_p{
        height: 215px;
    }
}
@media screen and (max-width: 15cm){
    .main2_p{
        height: 175px;
    }
}
@media screen and (max-width: 751px){
    .main2_p_ru{
        height: 248px;
    }
}
@media screen and (max-width: 606px){
    .main2_p_ru{
        font-size:  1.5rem;
        height: 176px;
    }
}
.arrow1{
    display: block;
    width: 80px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
}
.first_half{
    width: 80px;
    height: 40px;
}
#w1{
    color: #1f71ec;
    font-weight: bold;  
}
@media (max-width: 12cm){
    #main1{
        height: 500px;
        background: url("images/mobile-bg.jpg");
        background-repeat: no-repeat; 
        background-size: 130%;
        background-position: right; 
    }
    .main1_h{
    margin-top: 15px;
    font-family: 'Montserrat', sans-serif;
    color: white; 
    font-size: 2.2rem;
    }
    .main1_p{
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-weight: bold;
    font-size: 1.2rem;
    margin-top: 20px; 
    }
    .Andr{
    margin-left: 10px;  
    border: 1px solid white;
    border-radius: 5px;
    width: 100px;  
    text-align: center; 
    padding-top: 7px; 
    height: 30px;
    margin-top: 20px; 
    font-family: 'Montserrat', sans-serif; 
    font-size: 1rem; 
}
.wer{
    text-decoration: none;
    color: white;
    display: block;
    width: 150px;
}
.wind{
    margin-left: 10px;  
    border: 1px solid white;
    border-radius: 5px;
    width: 100px;
    height: 30px;  
    text-align: center; 
    padding-top: 7px;   
    margin-top: 30px;
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
}
.main2_h{
        font-family: 'Montserrat', sans-serif;
    margin-top: 50px;
    text-align: center; 
    color: white;
    font-size: 2.2rem;
}
.main2_p{
    font-family: 'Montserrat', sans-serif;
    margin-top: 40px;
    text-align: center;
    color: white;
    font-size: 1.4rem;
    display: block;
    height: 143px;
}
#main2{
    height: 400px;
}
    #notifications_4{
    background: url("images/Notifications.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    height: 330px;
    margin-bottom: 40px;
    }
    #files_4{
    background: url("images/Files.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    height: 350px;
    margin-bottom: 40px;
    }
    #calendar_4{
    background: url("images/Calendar.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    height: 500px;
    margin-bottom: 40px;
    }
    #email_4{
    background: url("images/Mail.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    height: 450px;
    margin-bottom: 40px;
    }
    #sms_4{
    background: url("images/SMS.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    height: 470px;
    margin-bottom: 40px;
    }
    #calls_4{
    background: url("images/Calls.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    height: 470px;
    margin-bottom: 40px;
    }
    #contacts_4{
    background: url("images/Contacts.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    height: 470px;
    margin-bottom: 40px;
    }
    .image_4{
    height: 10px;
    width: 10px;
    float: left;
    margin-right: 15px;
    margin-top: 5px; 
}
.p_4{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
}
.main4_container{
    margin-bottom: 20px;
}
.main4_container_ru{
    margin-bottom: 20px;
}
.main2_p_ru{
    font-family: 'Montserrat', sans-serif;
    margin-top: 40px;
    text-align: center;
    color: white;
    font-size: 1.4rem;
    display: block;
    height: 158px;
}
.main2_h_ru{
    font-family: 'Montserrat', sans-serif;
    margin-top: 30px;
    text-align: center; 
    color: white;
    font-size: 2.4rem;
}
}
@media screen and (min-width: 15cm){
    .introductionMenu2{
        display: none;
    }
    #email_4{
        display: none;
    }
    #files_4{
        display: none;
    }
    #notifications_4{
        display: none;
    }
    #calendar_4{
        display: none;
    }
    #sms_4{
        display: none;
    }
    #calls_4{
        display: none;
    }
    .introduction_cont{
        display: none;
    }
}
@media screen and (max-width: 15cm){
    .main4{
    padding-right: 50px;
    padding-left: 50px;
}
    .introductionMenu{
        display: none;
    }
    .p_4{
        font-size: 1.4rem;
    }
    .main4 nav{
        display: none;
    }
    .introductionMenu2{
        margin-top: 20px;
    }
    #sms_4{
        height: 850px;
        padding-left: 0px;
        background-position: 50% 20%;
    }
    #contacts_4{
        height: 850px;
        padding-left: 0px;
        background-position: 50% 20%;
    }
    #calls_4{
        height: 850px;
        padding-left: 0px;
        background-position: 50% 20%;
    }
    .image_4{
        margin-left: 10px;
    }
    .p_4{
        margin-left: 10px;
    }
    .container_4{
        margin-top: 230px;
    }
    .column{
        width: 100%;
        margin-top: 50px;
    }
#email_4{
    height: 850px;
    padding-left: 0px;
    background-position: 50% 20%;
}
#calendar_4{
    height: 850px;
    padding-left: 0px;
    background-position: 50% 20%;
}
#files_4{
    height: 850px;
    padding-left: 0px;
    background-position: 50% 20%;
}
#notifications_4{
    height: 850px;
    padding-left: 0px;
    background-position: 50% 20%; 
}
}
body{
    width: 100%;
}   
.inroduction_cont{
    width: 80px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.inroduction_cont_p{
    font-size: 1.6rem;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding-bottom: 10px;
    color:  #1f71ec;
    font-weight: bold;
}
.swiper-pagination{
    margin-bottom: 760px; 
}
a, a:hover, a:active, a:visited, a:focus {
    text-decoration:none;
    cursor: pointer;
    color: white;
}
.notSupported{
    display: none;
}
.notSupported2{
    display: none;
}
@media screen and (max-width: 9cm){
    #Home{
        display: none;  
    }
    .notSupported{
        display: block;
        text-align: center;
        color: black;
    }
    .notSupported2{
        display: block;
        text-align: center;
        color: black;
    }
}
.fed{
    width: 1vw;
    height: 1vw;
    position: fixed;
}
#top{
    position: fixed;
    width: 3vw;
    height: 3vw;
    padding: 1vw;
    background: grey;           
    opacity: 0.9;
    bottom: 20px;
    right: 20px;
    z-index: 1;
}   
@media screen and (max-width: 20cm){
    .j{
        z-index: 1;
    }
    .fed{
        width: 4vw;
        height: 4vw;
}
    #top{
        width: 6vw;
        height: 6vw;
        padding: 1vw;  
        z-index: 1;
}
#introductionMenu2{
    z-index: 0;
}
}
@media screen and (max-height: 120px){
    #top{
        display: block;
    }
}
.j{
    display: none;
    z-index: 1;
}
.cont_4{
    z-index: 0;
}


#contact {
    background-color: #383b40;
    height: 100%;
    width: 100%;
    padding-top: 2%;
    padding-bottom: 2%;
}

.edr:visited {
    text-decoration: none;
    color: white;
}

#serd {
    font-size: 12px;
    text-align: center;
    color: white;
    font-family: 'Montserrat', sans-serif;
}

#serdo {
    text-align: center;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}

.edr, .edr:hover {
    text-decoration: none;
    color: white;
    cursor: pointer;
}
#serd {
    font-size: 12px;
    text-align: center;
    color: white;
    font-family: 'Montserrat', sans-serif;
}
